<?php
 //echo 'Message sent!';die;
//print_r("fghgh");die;
$mail = new PHPMailer();

// Settings
$mail->IsSMTP();
$mail->CharSet = 'UTF-8';

$mail->Host       = "digitalindiaservice.in";    // SMTP server example
$mail->SMTPDebug  = 0;                     // enables SMTP debug information (for testing)
$mail->SMTPAuth   = true;                  // enable SMTP authentication
$mail->Port       = 25;                    // set the SMTP port for the GMAIL server
$mail->Username   = "info@digitalindiaservice.in";            // SMTP account username example
$mail->Password   = "sp6wcOk7!@iP";            // SMTP account password example

// Content
$mail->isHTML(true);                       // Set email format to HTML
$mail->Subject = 'Here is the subject';
$mail->Body    = 'This is the HTML message body <b>in bold!</b>';
$mail->AltBody = 'This is the body in plain text for non-HTML mail clients';
$email = "shibatechnology@gmail.com";
$mail->setFrom($email, 'First Last');
$mail->to = ["shibatechnology@gmail.com"];
//Set who the message is to be sent to
$mail->addAddress('info@digitalindiaservice.in', 'Digital India Service');
if (!$mail->send()) {
    echo 'Mailer Error: ' . $mail->ErrorInfo;
} else {
    echo 'Message sent s!';
}
?>
